
body {
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  margin: 0;
  padding: 0%;
}
html{
  overflow: hidden;
  overflow-y: scroll;
}
code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

@font-face {
  font-family: 'TT Hove';
  src: local('TT Hoves Medium'), local('TT-Hoves-Medium'),
      url('../src/assets/fonts/TTHoves-Medium.woff2') format('woff2'),
      url('../src/assets/fonts/TTHoves-Medium.woff') format('woff'),
      url('../src/assets/fonts/TTHoves-Medium.ttf') format('truetype');
}
@font-face {
  font-family: 'TT Hoves';
  src: local('TT Hoves Regular'), local('TT-Hoves-Regular'),
      url('../src/assets/fonts/TTHoves-Regular.woff2') format('woff2'),
      url('../src/assets/fonts/TTHoves-Regular.woff') format('woff'),
      url('../src/assets/fonts/TTHoves-Regular.ttf') format('truetype');
}